<?php

namespace App\Http\Controllers\Manage\SendOrder\Transformers;



class DocumentCoverTransformer
{
    public function transform($documentCoversItem)
    {
        return [
            'id' => $documentCoversItem->id,
            'link' => $documentCoversItem->link
        ];
    }
}